<?php
// created: 2022-12-13 04:46:41
$mod_strings = array (
  'LBL_TEAM' => 'Echipe',
  'LBL_TEAMS' => 'Echipe',
  'LBL_TEAM_ID' => 'Id Echipă',
  'LBL_ASSIGNED_TO_ID' => 'Atribuit ID Utilizator',
  'LBL_ASSIGNED_TO_NAME' => 'Atribuit lui',
  'LBL_TAGS_LINK' => 'Etichete',
  'LBL_TAGS' => 'Etichete',
  'LBL_ID' => 'ID',
  'LBL_DATE_ENTERED' => 'Data creării',
  'LBL_DATE_MODIFIED' => 'Data Modificarii',
  'LBL_MODIFIED' => 'Modificat de',
  'LBL_MODIFIED_ID' => 'Modificat după Id',
  'LBL_MODIFIED_NAME' => 'Modificat după Nume',
  'LBL_CREATED' => 'Creat de',
  'LBL_CREATED_ID' => 'Creat de Id',
  'LBL_DOC_OWNER' => 'Proprietar document',
  'LBL_USER_FAVORITES' => 'Utilizatori cu setări favorite',
  'LBL_DESCRIPTION' => 'Descriere',
  'LBL_DELETED' => 'Şters',
  'LBL_NAME' => 'Nume',
  'LBL_CREATED_USER' => 'Creat de Utilizator',
  'LBL_MODIFIED_USER' => 'Modificat după Utilizator',
  'LBL_LIST_NAME' => 'Nume',
  'LBL_EDIT_BUTTON' => 'Editeaza',
  'LBL_REMOVE' => 'Eliminare',
  'LBL_EXPORT_MODIFIED_BY_NAME' => 'Modificat după Nume',
  'LBL_EXPORT_CREATED_BY_NAME' => 'Creat după nume',
  'LBL_COMMENTLOG' => 'Comment Log',
  'LBL_MODULE_NAME' => 'CAPA Files',
  'LBL_MODULE_TITLE' => 'CAPA Files',
  'LNK_NEW_DOCUMENT' => 'Creează document',
  'LNK_DOCUMENT_LIST' => 'Lista documente',
  'LBL_SEARCH_FORM_TITLE' => 'Cauta CAPA File',
  'LBL_DOCUMENT_ID' => 'Identitate document',
  'LBL_ASSIGNED_TO' => 'Atribuit lui:',
  'LBL_CATEGORY' => 'Categorie',
  'LBL_SUBCATEGORY' => 'Subcategorie',
  'LBL_STATUS' => 'Status',
  'LBL_IS_TEMPLATE' => 'Sablon',
  'LBL_TEMPLATE_TYPE' => 'Tip Document',
  'LBL_REVISION_NAME' => 'Revizuire numar',
  'LBL_MIME' => 'Tipul de mima',
  'LBL_REVISION' => 'Revizuire',
  'LBL_DOCUMENT' => 'Document asociat',
  'LBL_LATEST_REVISION' => 'Ultima Revizie',
  'LBL_CHANGE_LOG' => 'Schimba',
  'LBL_ACTIVE_DATE' => 'Data Publicarii',
  'LBL_EXPIRATION_DATE' => 'Data expirarii',
  'LBL_FILE_EXTENSION' => 'Extensie fisier',
  'LBL_CAT_OR_SUBCAT_UNSPEC' => 'Nespecificat',
  'LBL_NEW_FORM_TITLE' => 'Nou CAPA File',
  'LBL_DOC_NAME' => 'Nume Document',
  'LBL_FILENAME' => 'Nume Fisier',
  'LBL_FILE_UPLOAD' => 'Fisier',
  'LBL_DOC_VERSION' => 'Revizie',
  'LBL_CATEGORY_VALUE' => 'Categorie',
  'LBL_SUBCATEGORY_VALUE' => 'sucategorie',
  'LBL_DOC_STATUS' => 'Status:',
  'LBL_DET_TEMPLATE_TYPE' => 'Tipul de document',
  'LBL_DOC_DESCRIPTION' => 'Descriere',
  'LBL_DOC_ACTIVE_DATE' => 'Data Publicarii',
  'LBL_DOC_EXP_DATE' => 'Data expirarii',
  'LBL_LIST_FORM_TITLE' => 'CAPA Files Lista',
  'LBL_LIST_DOCUMENT' => 'Document',
  'LBL_LIST_CATEGORY' => 'Categorie',
  'LBL_LIST_SUBCATEGORY' => 'Subcategorie',
  'LBL_LIST_REVISION' => 'Revizuire',
  'LBL_LIST_LAST_REV_CREATOR' => 'Publicat de',
  'LBL_LIST_LAST_REV_DATE' => 'Data Revizuirii',
  'LBL_LIST_VIEW_DOCUMENT' => 'Vezi',
  'LBL_LIST_DOWNLOAD' => 'Descarca',
  'LBL_LIST_ACTIVE_DATE' => 'Data publicarii',
  'LBL_LIST_EXP_DATE' => 'Data expirarii',
  'LBL_LIST_STATUS' => 'Status',
  'LBL_LIST_DOC_TYPE' => 'Tip Document',
  'LBL_LIST_FILENAME' => 'Nume Fişier',
  'LBL_SF_DOCUMENT' => 'Numele Documentului',
  'LBL_SF_CATEGORY' => 'Categorie',
  'LBL_SF_SUBCATEGORY' => 'Subcategorie',
  'LBL_SF_ACTIVE_DATE' => 'Data publicarii',
  'LBL_SF_EXP_DATE' => 'Data expirarii',
  'DEF_CREATE_LOG' => 'Creaza Document',
  'ERR_DOC_NAME' => 'Nume Document',
  'ERR_DOC_ACTIVE_DATE' => 'Data Publicarii',
  'ERR_DOC_EXP_DATE' => 'Data Expirarii',
  'ERR_FILENAME' => 'Nume Fisier',
  'LBL_TREE_TITLE' => 'Documente',
  'LBL_LIST_DOCUMENT_NAME' => 'Nume Document',
  'LBL_MODULE_NAME_SINGULAR' => 'CAPA File',
  'LBL_HOMEPAGE_TITLE' => 'Al meu CAPA Files',
  'LNK_NEW_RECORD' => 'Creează CAPA File',
  'LNK_LIST' => 'Vizualizare CAPA Files',
  'LNK_IMPORT_CF_CAPA_FILES' => 'Import CAPA Files',
  'LBL_HISTORY_SUBPANEL_TITLE' => 'Vizualizare Istoric',
  'LBL_ACTIVITIES_SUBPANEL_TITLE' => 'Activitati',
  'LBL_CF_CAPA_FILES_SUBPANEL_TITLE' => 'CAPA Files',
  'LNK_IMPORT_VCARD' => 'Import CAPA File vCard',
  'LBL_IMPORT' => 'Import CAPA Files',
  'LBL_IMPORT_VCARDTEXT' => 'Automatically create a new CAPA File record by importing a vCard from your file system.',
  'LBL_CF_CAPA_FILES_FOCUS_DRAWER_DASHBOARD' => 'CAPA Files Focus Drawer',
  'LBL_CF_CAPA_FILES_RECORD_DASHBOARD' => 'CAPA Files Record Dashboard',
);